Subject: FW: ATOMMIB Milestones status changes

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Mon, 5 Jan 2004 10:43:21 -0500

Dear all,

Happy New Year.

I am forwarding again the attached email as you may go too fast through your in box when you return from your holiday/vacation.

Regards,
Kam

-----Original Message-----
From: Lam, Hing-Kam (Kam) [mailto:[email-masked]]
Sent: Tuesday, December 23, 2003 9:43 AM
To: [email-masked]'
Subject: FW: ATOMMIB Milestones status changes

Dear all,

For your information, the due dates for some of the milestones have been extended.
However, please note that if we don't have significant progress soon, the Area Director may consider closing the WG.

Several of the milestone items are on implementation feedback. If anyone has implemented the relevant MIBs, feedback will be very appreciated.

Regards,
Kam

-----Original Message-----
From: Wijnen, Bert (Bert) 
Sent: Monday, December 22, 2003 5:10 PM
To: Lam, Hing-Kam (Kam); [email-masked]'
Cc: [email-masked]'
Subject: RE: ATOMMIB Milestones status changes

approved by AD

Thanks,
Bert 

> -----Original Message-----
> From: Lam, Hing-Kam (Kam) 
> Sent: maandag 22 december 2003 23:05
> To: [email-masked]'
> Cc: Wijnen, Bert (Bert); [email-masked]'
> Subject: ATOMMIB Milestones status changes
> 
> 
> Hi,
> 
> This is a request for changing the status of some of the 
> atommib WG milestones.
> 
> The item on RFC2495-2496 has been done on Dec. 2 
> ([iesg-secretary #16237]), 
> so please change the due date from "Oct 03" to "done".
> 
> For the other items that due on "Oct 03", we have consulted 
> with the Area Director Bert Wijnen and would like to extend 
> the due date to "March 04".
> 
> That is, replace the following:
> 
> Oct 03  Report on implementation experience on RFC 2494 
> Oct 03  Report on implementation experience on RFC 2495-2496 
> Oct 03  Report on implementation experience on RFC 2512-2513 
> Oct 03  Report on implementation experience on RFC 2514-2515 
> Oct 03  Submit any needed revisions of RFC2495-2496 to the 
> IESG for standards 
>         track advancement as appropriate 
> Oct 03  Submit any needed revisions of RFC2514-2515 to the IESG for 
>         consideration of standards track advancement as appropriate 
> 
> by:
> Mar 04  Report on implementation experience on RFC 2494 
> Done    Report on implementation experience on RFC 2495-2496 
> mar 04  Report on implementation experience on RFC 2512-2513 
> Mar 04  Report on implementation experience on RFC 2514-2515 
> Mar 04  Submit any needed revisions of RFC2495-2496 to the 
> IESG for standards 
>         track advancement as appropriate 
> Mar 04  Submit any needed revisions of RFC2514-2515 to the IESG for 
>         consideration of standards track advancement as appropriate 
> 
> Regards,
> Kam
> 
> 
> -----Original Message-----
> From: WG Milestone Tracker [mailto:[email-masked]]
> Sent: Monday, December 15, 2003 2:30 AM
> To: ATOMMIB Chair; ATOMMIB Chair
> Cc: OPS ADs; OPS ADs
> Subject: ATOMMIB Milestones past due
> 
> 
> 
> Dear ATOMMIB Working Group Chair(s):
> 
> Below is a list of the ATOMMIB Working Group milestones that 
> are past due.  Please be reminded that changes to existing 
> milestones or due dates require Area Director approval.  
> Therefore, please send comments, requests, or status reports 
> regarding these milestones directly to your Area Directors.
> 
> To report that a milestone has been achieved, please send a 
> message to [email-masked] with the name of the 
> milestone and the completion date.  If you do not provide a 
> completion date, then the completion date recorded will be 
> the date that your message is received.
> 
> The IESG Secretariat
> --------------------------------------------------------------
> ------------------------
> 
> Past Due Milestones:
> 
> Oct 03  Report on implementation experience on RFC 2494 
> Oct 03  Report on implementation experience on RFC 2495-2496 
> Oct 03  Report on implementation experience on RFC 2512-2513 
> Oct 03  Report on implementation experience on RFC 2514-2515 
> Oct 03  Submit any needed revisions of RFC2495-2496 to the 
> IESG for standards 
>         track advancement as appropriate 
> Oct 03  Submit any needed revisions of RFC2514-2515 to the IESG for 
>         consideration of standards track advancement as appropriate 
> --------------------------------------------------------------
> ------------------------
>